package com.uas.account.entity;

public class AppCreateInfo {

	/**
	 * 是否注册过优软云
	 */
	private boolean inCloud;

	/**
	 * 是否开立过账套
	 */
	private boolean hasCreate;

	/**
	 * 注册过优软云的营业执照号
	 */
	private String businessCode;

	/**
	 * 注册优软云的名称
	 */
	private String name;

	/**
	 * 返回uu号
	 */
	private String enuu;

	public boolean isInCloud() {
		return inCloud;
	}

	public void setInCloud(boolean inCloud) {
		this.inCloud = inCloud;
	}

	public boolean isHasCreate() {
		return hasCreate;
	}

	public void setHasCreate(boolean hasCreate) {
		this.hasCreate = hasCreate;
	}

	public String getBusinessCode() {
		return businessCode;
	}

	public void setBusinessCode(String businessCode) {
		this.businessCode = businessCode;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getEnuu() {
		return enuu;
	}

	public void setEnuu(String enuu) {
		this.enuu = enuu;
	}

}
